{
  "idStoreDescriptionIntro": "Outlook mới dành cho Windows là trải nghiệm email tốt nhất và miễn phí dành cho bất kỳ ai sử dụng Windows. Dễ dàng kết nối và điều phối các tài khoản email cũng như lịch cá nhân và công việc của bạn trong một ứng dụng. Viết thư rõ ràng, ngắn gọn và nhận các đề xuất thông minh nhờ AI tích hợp sẵn. Đính kèm liền mạch các tài liệu và hình ảnh quan trọng vào bất kỳ ghi chú nào. Với Outlook mới dành cho Windows, bạn có thể cập nhật tất cả các tính năng này một cách miễn phí. Ứng dụng này sẽ thay thế các ứng dụng Thư Windows, Lịch Outlook và People bắt đầu từ năm 2024.",
  "idStoreDescriptionSubheaderOne": "Hợp lý hóa tài khoản email của bạn",
  "idStoreDescriptionParagraphOne": "Phối hợp nhiều hộp thư đến và lịch trong một ứng dụng. Gửi, nhận và dễ dàng chuyển đổi giữa các tài khoản email khác nhau của bạn, bao gồm Outlook.com, Gmail, Yahoo! Thư, iCloud và nhiều hơn nữa.",
  "idStoreDescriptionSubheaderTwo": "Viết email hiệu quả hơn",
  "idStoreDescriptionParagraphTwo": "Giúp câu văn của bạn ngắn gọn và không có lỗi với các đề xuất do AI cung cấp từ Outlook khi bạn viết*, đồng thời làm cho email của bạn trở nên trau chuốt và chuyên nghiệp bằng tính năng kiểm tra chính tả và ngữ pháp thông minh.",
  "idStoreDescriptionSubheaderThree": "Cải thiện hộp thư đến của bạn",
  "idStoreDescriptionParagraphThree": "Sắp xếp khoa học và tận hưởng một số tính năng để giúp bạn điều phối thế giới tốt hơn. Lên lịch gửi email trước, hoàn tác email đã gửi trong vòng 10 giây và nhận lời nhắc để theo dõi các cuộc hội thoại quan trọng. Truy nhập các tệp OneDrive ngay từ hộp thư đến Outlook của bạn và sử dụng các ứng dụng web Word, Excel và PowerPoint miễn phí — hoàn hảo để thực hiện các chỉnh sửa và nhận xét nhanh chóng.",
  "idStoreDescriptionSubheaderFour": "Một hộp thư đến trông giống bạn hơn",
  "idStoreDescriptionParagraphFour": "Cá nhân hóa Outlook của bạn để phù hợp với nhu cầu và phong cách riêng của bạn. Chọn từ hơn 50 chủ đề và phông chữ, ghim các email quan trọng vào đầu hộp thư đến của bạn và tùy chỉnh số lượng email bạn muốn xem trong hộp thư đến của mình với các tùy chọn dạng xem rộng rãi, ấm cúng và nhỏ gọn.",
  "idStoreDescriptionParagraphFive": "Outlook for Windows mới cung cấp một số tính năng và cấu hình phổ biến nhất từ Outlook for Windows và Outlook.com hiện tại, cùng với nhiều công cụ mới và nhiều công cụ khác sắp ra mắt. Sử dụng nó cùng với các ứng dụng iOS và Android miễn phí của chúng tôi để có trải nghiệm thống nhất, liền mạch cả ở nhà và khi đang di chuyển. Đây là phiên bản miễn phí, có hỗ trợ quảng cáo dành cho những khách hàng không có đăng ký trả phí. Nếu bạn sử dụng dịch vụ email miễn phí như Outlook.com, Hotmail hoặc Gmail không có đăng ký Microsoft 365,’bạn sẽ thấy quảng cáo trong Outlook for Windows mới.",
  "idStoreDescriptionParagraphSix": "Để có trải nghiệm không có quảng cáo và dung lượng lưu trữ hộp thư mở rộng, bạn có thể mua đăng ký Microsoft 365 Cơ bản, Cá nhân hoặc Gia đình để loại bỏ mọi quảng cáo do Microsoft cung cấp. Để tìm hiểu thêm, hãy truy nhập microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Yêu cầu đăng ký Microsoft 365",
  "idNativeHostStoreTitle": "Outlook cho Windows",
  "idSearchSynonymMail": "Thư",
  "idSearchSynonymCalendar": "Lịch",
  "idSearchSynonymEmail": "Email"
}